Das Gerät, auf dem Sie Horizon Client sowie die von ihm verwendeten Peripheriegeräte installieren, müssen bestimmte Systemanforderungen erfüllen.

Betriebssysteme
  • Windows 10 Current Branch for Business (CBB) Version 1607
  • Windows 10 Long-Term Servicing Branch (LTSB) Version 1607
Verbindungsserver, Sicherheitsserver und Horizon Agent
Die aktuelle Wartungsversion von Horizon View 5.3.x und spätere Versionen.

VMware empfiehlt, dass Sie einen Sicherheitsserver konfigurieren, damit Ihr Gerät keine VPN-Verbindung benötigt.

Remoteanwendungen sind auf Servern mit Horizon 6.0 und höher verfügbar.

Anzeigeprotokoll für Remote-Desktops und -anwendungen
  • VMware Blast (erfordert Horizon Agent 7.0 oder höher)
  • PCoIP